@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);

* { font-family: 'Montserrat', sans-serif; }





html, body {
	height: 100%;
	font-family: 'Montserrat', sans-serif;
}
.img-thumbnail.pull-right {
	margin-left: 15px;
}

.img-thumbnail.pull-left {
	margin-right: 15px;
}


img {
	max-width: 100%;
	height: auto;
}


img.image-left, .icon-left, .img-left {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}


img.image-right, .img-right {
	float: right;
	margin-left: 15px;
	margin-bottom: 5px;
}

.clear {
	clear: both;
	height: 0px;
	overflow: hidden;
} /* Used to clear floats without taking up space */



/* FRM */
.frm td, .frm th {
	padding: 7px 0px 7px 0px;
	vertical-align: middle;
	line-height: 22px;
}
.frm th {
	padding-right: 10px;
	text-align: left;
	white-space:nowrap;
}
.frm input[type='text'],.frm input[type='password'], .frm textarea {
	width: 100%;
}
/* EO FRM */


/* FRM2 */
.frm2 th {
	padding: 0 0 3px 0;
	text-align: left;
}
.frm2 td {
	padding : 0 0 13px 0;
}
/* EO FRM2 */

.req {
	color: #CC0000;
} /* required field asterisk color */




h1.clear_float 	{ clear: both; }
h2.clear_float 	{ clear: both; }
h3.clear_float 	{ clear: both; }
p.clear_float 	{ clear: both; }
hr.clear_float 	{ clear: both; }

h1, h1 a, h2, h2 a, h3, h3 a, h4, h4 a, h5, h5 a { font-family: 'Montserrat', sans-serif; font-weight: 700; }

h1, h1 a 	{ font-size: 38px; margin: 0 0 12px 0; }
h2, h2 a 	{ font-size: 30px; margin: 0 0 12px 0; }
h3, h3 a 	{ font-size: 24px; margin: 0 0 12px 0; }
h4, h4 a 	{ font-size: 20px; margin: 0 0 12px 0;}
h5, h5 a 	{ font-size: 18px; margin: 0 0 12px 0;}

p 			{ font-size: 13px; margin: 0 0 12px 0; }
a 			{ color: #02c5ff; }
label 		{ font-size: 13px; }
td 			{ font-size: 13px; }
th 			{ font-size: 13px; }
li 			{ font-size: 13px; }




.btn {
    -moz-user-select: none;
    background-image: none;
    border: solid 1px #FFF;
    border-radius: 0;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.0;
    margin-bottom: 0;
    padding: 10px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    text-transform: uppercase;
    color: #FFF;
	-webkit-transition: all .2s ease-in-out;
}
.btn:hover, .btn:focus {
	color: #ECC220;
	background: #FFF;
	border: solid 1px #fff;
	-webkit-transform: scale(1.4);

}

.btn-primary {
	background: none;
	box-shadow: none;
	text-shadow: none;
	color: #02c5ff;
	border: solid 1px #02c5ff;
}

a.btn-primary {color: #02c5ff;}

.btn-primary:hover, .btn-primary:focus,
a.btn-primary:hover, a.btn-primary:focus {
	color: #FFF;
	background: #02c5ff;
	border: solid 1px #02c5ff;
}


.green { color: #85ca38; }
.blue { color: #02c5ff; }
.yellow { color: #ebc137; }


/************************************

************************************/

#main {
	position: relative;
}


#header {
	background: #000;
	position: fixed;
	z-index: 5000;
	width: 100%;
	height: 95px;
}
#header .container {
	border-top: solid 3px #02c5ff;
	padding: 22px 0 0 0;
}

#logo {
	
}


.navbar {
    background-image: linear-gradient(to bottom, #3C3C3C 0px, #222222 100%);
    background-repeat: repeat-x;
	background: none;
}

.navbar .navbar-nav {
	text-align: right;
	width: 100%;
	
}

.navbar .navbar-nav > li {
	display: inline-block;
	float: none;
}

.navbar .navbar-nav > li > a {
    text-shadow: none;
    color: #FFF;
    font-size: 12px;
    padding: 15px 0 5px 0;
    margin-left: 25px;
}

.navbar .navbar-nav > li > a.first {
	margin-left: 0;
}

.navbar .navbar-nav > li.feature-link > a {
    color: #02c5ff;
}

.navbar .navbar-nav > li > a:hover, .nav > li > a:hover, .nav > li > a:focus, .nav > li:hover > a, .navbar-active {
	background: none;
	border-bottom: solid 3px #02c5ff;
	padding: 15px 0 5px 0;
	
}

.navbar .navbar-nav > li > a:hover {color: #ECC220;
-moz-transition-property: color;
-moz-transition-duration: 1.2s;
-webkit-transition-property: color;
-webkit-transition-duration: 1.2s;
-o-transition-property: color;
-o-transition-duration: 1.2s;
-ms-transition-property: color;
-ms-transition-duration: 1.2s;
transition-property: color;
transition-duration: 1.2s;}

.navbar .navbar-nav > li > a b.caret {
	color: #FFF;
}


.dropdown:hover .dropdown-menu {
	display: block;
}

.dropdown-menu {
	text-align: left;
	right: -15px;
	left: auto;
	max-width: 320px;
}

.dropdown-menu ul {
	padding: 0;
	margin: 0;
}
.dropdown-menu ul li {
	padding: 0;
	margin: 0 0 5px 0;
	list-style-type: none;
}
.dropdown-menu ul li a {
	color: #000;
}


#body {
	padding-top: 95px;
	position: relative;
	z-index: 4000;
}



#footer-block-2 #blog-feed {
	padding-top: 20px;
	font-size: 28px;
	line-height: 36px;
}

footer.site_footer {
	min-height: 500px;
	width: 100%;
	color: #FFF;
	padding-top: 80px;
	background: #353535 url('../images/layout/footer-bg.png') no-repeat bottom right;
}
.site_footer .container {
	
}
.site_footer p {
	line-height: 24px;
	margin-bottom: 24px;
}
.site_footer .col-sm-4 p, .site_footer .col-sm-12 p {
	padding-left: 68px;
}
.site_footer .col-sm-4 span {
	color: #02c5ff;
}
.site_footer .col-sm-3, .site_footer .col-sm-2 {
	padding-top: 15px;
}

.site_footer ul {
	margin: 0;
	padding: 0;
}
.site_footer ul li {
	list-style-type: none;
	line-height: 24px;
}
.site_footer .col-sm-12 {
	padding-top: 60px;
}
.site_footer .col-sm-12 p {
	color: #a7a9ac;
}
.site_footer .col-sm-2 p {
	margin-bottom: 4px;
}



.nav-pills {
	margin-bottom: 30px;
	text-align: center;
}
.nav-pills > li {
	margin: 0 10px;
	float: none;
	display: inline-block;
}
.nav-pills > li > a {
	border-radius: 0;
	padding: 15px 0;
	font-size: 12px;
	color: #949494;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus, .nav-pills > li > a:hover, .nav-pills > li > a:focus {
	background: none;
	border-top: solid 5px #f45250;
	border-bottom: solid 5px #f45250;
	color: #f45250;
	padding: 10px 0;
}




.content-block {
	padding-top: 60px;
	padding-bottom: 60px;
}


.full-bg {
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.full-bg h1, .full-bg h2, .full-bg h3, .full-bg p {
	color: #FFF;
}


.content-block h2, .content-block h3, .content-block h4, .content-block h5 {line-height: 150%;}

.navy-bg {
	background: #282a38;
}
.navy-bg h1, .navy-bg h2, .navy-bg h3, .navy-bg p {
	color: #FFF;
}

.black-bg {
	background: #000;
	color: #ccc;
}
.black-bg b, .black-bg strong {color: white;}
.black-bg h1, .black-bg h2, .black-bg h3, .black-bg p {
	color: #FFF;
}

.grey-bg {
	background: #f4f7f8;
}







#home-bg-1 {
	background-image: url('../images/layout/home-bg-001.jpg');
	padding: 200px 0;
}
#home-bg-1 h3 {
	font-size: 80px;
	line-height: 82px;
	font-weight: 700;
	color: #FFF;
}

#home-bg-1 .smallerheadline h3 {
	font-size: 60px;
	line-height: 82px;
	font-weight: 700;
	color: #FFF;
}

#home-bg-1 p {
	font-size: 31px;
	line-height: 34px;
	font-weight: 400;
	color: #FFF;
	margin-bottom: 40px;
}

#home-bg-2 {
	background-image: url('../images/layout/home-bg-02.jpg');
	padding: 110px 0;
}
#home-bg-2 h3 {
	font-size: 56px;
	line-height: 58px;
	font-weight: 700;
	color: #FFF;
	margin-bottom: 40px;
}
#home-bg-2 p {
	font-size: 18px;
	line-height: 30px;
	font-weight: 400;
	color: #FFF;
	margin-bottom: 40px;
}

#home-block-3 .col-xs-12 h3 {
	margin-bottom: 40px;
}
#home-block-3 .col-sm-3 h3 {
	font-size: 26px;
	margin-top: 20px;
}
#home-block-3 .col-xs-12 h1 {
	margin-bottom: 40px;
}
#home-block-3 .col-sm-3 h1 {
	font-size: 26px;
	margin-top: 20px;
}
#home-block-3 .col-sm-3 img {
	width: 140px;
}
#home-block-3 .col-sm-3:nth-child(1) h3 {
	color: #ebc137;
}
#home-block-3 .col-sm-3:nth-child(2) h3 {
	color: #c600a1;
}
#home-block-3 .col-sm-3:nth-child(3) h3 {
	color: #8dd738;
}
#home-block-3 .col-sm-3:nth-child(4) h3 {
	color: #f5504d;
}

.simple-headline, h2.simple-headline, h1.simple-headline {font-size: 14px; color: #999; margin: 0px; padding: 0px; font-weight: normal;}


#design-bg-1 {
	background-image: url('../images/layout/development-bg-1.jpg');
	padding: 60px 0;
}
#design-bg-1 h3 {
	font-size: 80px;
	line-height: 82px;
	font-weight: 700;
	color: #FFF;
}

#design-bg-2 {
	background-image: url('../images/layout/development-bg-2.jpg');
	padding: 60px 0;
}




#marketing-bg-1 {
	background-image: url('../images/layout/development-bg-1.jpg');
	padding: 60px 0;
}
#marketing-bg-1 h3 {
	font-size: 80px;
	line-height: 82px;
	font-weight: 700;
	color: #FFF;
}

#marketing-bg-2 {
	background-image: url('../images/layout/development-bg-2.jpg');
	padding: 60px 0;
}




#development-bg-1 {
	background-image: url('../images/layout/ironpaper-agency-nyc-2-2.jpg');
	padding: 60px 0;
}
#development-bg-1 h3 {
	text-align:center;
	font-size: 80px;
	line-height: 82px;
	font-weight: 700;
	color: #FFF;
}
#development-bg-1 h2 {
text-align:center;
	font-size: 50px;
	line-height: 82px;
	font-weight: 700;
	color: #FFF;
}
#development-bg-2 {
	background-image: url('../images/layout/development-bg-2.jpg');
	padding: 60px 0;
}




#strategy-bg-1 {
	background-image: url('../images/layout/development-bg-1.jpg');
	padding: 60px 0;
}
#strategy-bg-1 h3 {
	font-size: 80px;
	line-height: 82px;
	font-weight: 700;
	color: #FFF;
}

#strategy-bg-2 {
	background-image: url('../images/layout/development-bg-2.jpg');
	padding: 60px 0;
}


#development-block-7 h1, 
#development-block-7 h2,
#development-block-7 h3,
#development-block-6 h1, 
#development-block-6 h2, 
#development-block-7 h2,
.smallerh1 h1 {font-size: 16px;}

#case-bg-1 {
	background-image: url('../images/layout/case-bg-1.jpg');
	padding: 60px 0;
}
#case-bg-1 h3 {
	font-size: 80px;
	line-height: 82px;
	font-weight: 700;
	color: #FFF;
}

#case-bg-2 {
	background-image: url('../images/layout/case-bg-2.jpg');
	padding: 60px 0;
}




#detail-bg-1 {
	background-image: none;
	background-color: #02c5ff;
	padding: 60px 0 0 0;
}
#detail-bg-1 h3 {
	font-size: 40px;
	line-height: 42px;
	font-weight: 700;
	color: #FFF;
}
#detail-bg-1 p {
	font-size: 30px;
	line-height: 32px;
	font-weight: 400;
	color: #FFF;
}

.dev-icons {
	margin: 0 0 12px;
}



.dev-icons img {
	float: left;
	margin: 0 6px 4px 0;
}


.pos_relative {
	position: relative;
	min-height: 235px;
}


.portfolio_banner_img {
	position: absolute;
	bottom: 0;
	right: 0;
}

.portfolio_banner_img img {
	display: block;
	margin: 0 auto;
	max-height: 235px;
}

.slide_item {
	display: none !important;
}

.flex-active-slide {
	display: block !important;
}


.flexslider .slides img {
    display: block !important;
    margin: 0 auto;
    width: auto !important;
}




.more-work {
	width: 100%;
	color: #fff;
	background-color: #00aeef;
	padding: 20px;
	position: absolute;
    z-index: 9999;
	display: none;
}

.touch_case_title {
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 15px;
}

.case_study_list  li, .case_study_list  a {
	color: #fff;
	padding: 13px 0;
	margin-bottom: 20px;
}

.case_study_list  a {
	background: url("/images/icons/ico-rocket2.png") no-repeat scroll left top rgba(0, 0, 0, 0);
	/*padding: 2px 0 2px 25px; */
	padding: 0 0 0 25px;
	display: block;
}

.touchpoint_list  li, .touchpoint_list  a {
	color: #fff;
	padding: 8px 0 0px 0;
	
}

.case_study_list, .touchpoint_list {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}


.touch_case_left {
	padding-right: 35px;
}

.touch_case_right {
	border-left: solid 1px #FFF;
	padding-left: 35px;
}

.more-work-container {
	position: relative;
}

.more-work-container .more_link {
	float: right;
    display: block;
    float: right;
    /*padding: 8px 28px 8px 12px;*/
    padding: 8px 12px 8px 12px;
	cursor: pointer;
	text-decoration: none;
	color: #02C5FF;
	/*background: url("/images/layout/arrow-blue.png") no-repeat scroll right center;*/
}

.more-work-container .more_link span {
	font-size: 12px;
}

.more_link_active {
	background-color: #00AEEF !important;
	color: #fff !important;
	text-decoration: none !important;
	/*background-image: url("/images/layout/arrow-white.png") !important;*/
}

.more-work-container .more_link:hover .more-work {
	display: block;
}



/*---  refinements  ----*/

.panel { background: #f2f2f2; border: solid 1px #e6e6e6; margin: 0 0 22px 0; padding: 20px;  }

.button { width: auto; background: #00C4FF; border: 1px solid #1e728c; -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset; -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset; box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset; color: white; cursor: pointer; display: inline-block; font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; font-size: 14px; font-weight: bold; line-height: 1; margin: 0; outline: none; padding: 10px 20px 11px; position: relative; text-align: center; text-decoration: none; -webkit-transition: background-color 0.15s ease-in-out; -moz-transition: background-color 0.15s ease-in-out; -o-transition: background-color 0.15s ease-in-out; transition: background-color 0.15s ease-in-out; } /* Hovers */ /* Sizes */ /* Colors */ /* Radii */ /* Layout */ /* Disabled ---------- } */

.button:hover { color: white; background-color: #0081A9; }
.button:active { -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset; -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset; box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset; }
.button:focus { -webkit-box-shadow: 0 0 4px #2ba6cb, 0 1px 0 rgba(255, 255, 255, 0.5) inset; -moz-box-shadow: 0 0 4px #2ba6cb, 0 1px 0 rgba(255, 255, 255, 0.5) inset; box-shadow: 0 0 4px #2ba6cb, 0 1px 0 rgba(255, 255, 255, 0.5) inset; color: white; }
.button.large { font-size: 17px; padding: 15px 30px 16px; }
.button.medium { font-size: 14px; }
.button.small { font-size: 11px; padding: 7px 14px 8px; }
.button.tiny { font-size: 10px; padding: 5px 10px 6px; }
.button.expand { width: 100%; text-align: center; }



/**-- OVERRIDES ---*/

.dropdown-menu {min-width: 350px;}
.dropdown-menu ul  {margin: 10px 0 0 0px}
.dropdown-menu ul li  {font-size: 16px; margin: 10px 0 0 5px}


.project-thumb { position: relative; text-align: left; margin-bottom: 20px; cursor: pointer; }
.project-thumb .blurry { position: relative; z-index: 500; }
.project-thumb .project-thumb-over { position: absolute; z-index: 1000; top: 0; left: 0; height: 100%; width: 100%; background: url('/images/layout/black-80.png'); opacity: 0; -webkit-transition: opacity 0.2s ease-in-out; -moz-transition: opacity 0.2s ease-in-out; -ms-transition: opacity 0.2s ease-in-out; -o-transition: opacity 0.2s ease-in-out; transition: opacity 0.2s ease-in-out; }
.project-thumb .project-thumb-over span { position: absolute; bottom: 0; left: 0; padding: 22px; font-size: 22px; line-height: 24px; color: #FFF; }
.project-thumb .project-thumb-over span small { display: block; font-size: 12px; color: #02c5ff; }
.project-thumb:hover .project-thumb-over { zoom: 1; filter: alpha(opacity=100); opacity: 1.0; }


/* .animator {-webkit-animation: cssAnimation 1s 16 ease; -webkit-animation-fill-mode: forwards;} 
@-webkit-keyframes cssAnimation  {
from { -webkit-transform:  scale(1)  translate(-400px); }
to { -webkit-transform:  scale(1)  translate(0px); }
	}
	
.animator2, .animator2:active	{
	-webkit-animation: cssAnimation2 1s 16 ease; -webkit-animation-fill-mode: forwards;} 
@-webkit-keyframes cssAnimation2  {
from { -webkit-transform:  scale(1)  translate(400px); }
to { -webkit-transform:  scale(1)  translate(0px); }
} */

.box50left {clear: left; margin: 10px 0 0 0;}
.box50left img {float: left; margin: 0 10px 10px 0; clear: left;}
.gray {color: #7C7C7C;}
.center, .center img {text-align:center;}
.padding-top-10 {padding-top: 10px;}



/*--- BLOG --*/

h2.entry-title a {
	font-size: 16px;
	margin: 0 0 10px 0;
	}
	
.blog-thumb-container img {margin: 0 15px 10px 0;}	
div.blog-content-with-thumb, div.blog-content-with-thumb p {}
div.entry-utility {font-size: 10px; color: #999;}
.entry-utility a {text-decoration: underline; color: #999;}

div#content {padding:  0 0 0 15px;}
div#content .entry-title {margin: 0 0 10px 0;}
div.blog-content-with-thumb {font-size: 12px; color: #333;}
div.entry-meta {margin: 10px 0 0 0; color: #ccc;}
div.entry-meta a {color: #ccc;}
div.entry-content {	margin: 20px 0 0 0; } 
div.entry-content a,
.entry-content a,
#lwd_blog .entry-content a {color: black; text-decoration: underline;}

.entry-content p, .entry-content  {
	font-size: 15px;
	line-height: 150%;
	}
h3.widget-title{
	font-size: 18px;
	color: #999;
	}
h1.entry-title {margin: 20px 0 40px 0; font-size: 44px;}	

div.entry-content h2, div.entry-content h3 {
	margin: 20px 0 20px 0;
	/* color: #00C4FF;
	border-bottom: solid 4px #C0E7FF; */
	}

div#content {
	
	}	
#breadcrumbs	{font-size: 10px; color: #999;}
#breadcrumbs a {color: #999; text-decoration: underline;}


blockquote {
	box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
border-left: 7px solid #ccc;
font-weight: 700;
color: #000;
padding: 34px;
margin-bottom: 1em;
font-size: 20px;
line-height: 32px;
text-align: center;
display: block;
float: none;
clear: both;
position: relative;
border: dotted 1px #ccc;
background: url(/images/layout/organic.jpg);
width: 100%;
margin-left: 0;
}
.entry-content blockquote p,
blockquote p {
	color: #000;
font-size: 20px;
	}

blockquote:before {
content: '“';
font-family: Georgia,"Times New Roman",serif;
font-size: 70px;
color: #ccc;
font-style: normal;
position: absolute;
top: 0px;
left: 10px;
z-index: 1;
line-height: 100%;	
	
}
	
.more-work-container .more_link.show-for-mobile {
	display: none;
}

.menu-dd-style {
color: #fff;
background-color: #00C3FF;
padding: 20px;
color: white;
font-size: 12px;
/*
z-index: 9999;
display: none;
position: absolute;
width: 100%;
padding: 20px;
*/

	}
.menu-dd-style li, .menu-dd-style a {font-size: 12px;}	

.flag-label {
	padding: 10px 15px;
	background-color: #FCF978;
	color: #AE824E;
	font-size: 10px;
	
	}
.txt-12, li.txt-12, txt-12 li {font-size: 12px;}	

.bigger {
	font-size: 26px;
	}
.big {
	font-size: 20px;
	font-weight: normal;
	}
.blue, h2.blue, h3.blue, h4.blue {color: #00C2FF;}	

.size-medium {
	
	  padding: 4px;
  line-height: 1.428571429;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-radius: 4px;
  -webkit-transition: all 0.2s ease-in-out;
          transition: all 0.2s ease-in-out;
		   display: block;
	}
	
	
/*-- FONT SIZES --*/

.f16 {font-size: 16px;}	
.f18 {font-size: 18px;}	
.f22 {font-size: 22px;}	
.f24 {font-size: 24px;}	
.f36 {font-size: 36px;}	


/*-- Social sharing --*/

.at4-whatsnext .at-whatsnext-content h3, .at4-whatsnext .at-whatsnext-content-inner a:link, .at4-whatsnext .at-whatsnext-content-inner a:visited {font-size: 16px;}

.alignleft {
	}
.spacer10 { height: 10px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
	
	
.page-header, dev.page-header.section-header, .page-header .section-header,
#hs_cos_wrapper_my_section_header .page-header  {
	border-bottom: 0px none;
	}	


/*--- HUBSPOT ---*/

#design-bg-hub {
	background-image: url('../images/layout/development-bg-1.jpg');
	padding: 60px 0;
}
#design-bg-hub h3, #design-bg-hub h2 {
	font-size: 40px;
	line-height: 82px;
	font-weight: 700;
	color: #FFF;
}
#hs_cos_wrapper_my_subsection_header {font-size: 40px;}

.txt-align-right {
	text-align: right;
	}
.whitepanel {
	background: white;	
	}	
	
.alignleft {text-align: left;}	
.alignright {text-align: right;}	

.content-standardize {}	
.content-standardize h1, h2, h3, h4, h5, h6 { font-size: 16px;}	

.addlinespacing {
	line-height: 150%;
	}